function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("A",null,null,"002");
var B=A.fA("about window",new Array("50"));
B=A.fA("accel pump",new Array("35"));
B=A.fA("accept all trims",new Array("24"));
B=A.fA("add device",new Array("44"));
B=A.fA("add fuel table",new Array("18"));
B=A.fA("add ignition table",new Array("20"));
B=A.fA("advance map",new Array("17"));
B=A.fA("advance/demote map",new Array("17"));
B=A.fA("advanced");
var C=B.fA("secondary mapping",new Array("17#1106611"));
B=A.fA("auto tune",new Array("39"));
C=B.fA("accept all trims",new Array("24"));
C=B.fA("clear all trims",new Array("25"));
C=B.fA("engine run time",new Array("39#1081756"));
C=B.fA("engine temperature",new Array("39#1098429"));
B=A.fA("auto tune method");
C=B.fA("PCV and SFM",new Array("17#1112219"));
C=B.fA("PCV only",new Array("17#1112217"));
B=A.fA("auto tune style");
C=B.fA("pressure",new Array("17#1126846"));
C=B.fA("TPS",new Array("17#1126844"));
B=A.fA("auto tune switch",new Array("38"));
B=A.fA("auto tune tables");
C=B.fA("add/delete",new Array("23"));
A=P.fA("B",null,null,"002");
B=A.fA("basic");
C=B.fA("fuel tables (pressure)",new Array("17#1119149"));
C=B.fA("fuel tables (TPS)",new Array("17#1104721"));
C=B.fA("ignition tables (pressure)",new Array("17#1119171"));
C=B.fA("ignition tables (TPS)",new Array("17#1104727"));
C=B.fA("secondary mapping",new Array("17#1106616"));
C=B.fA("target AFR tables",new Array("17#1104735"));
A=P.fA("C",null,null,"002");
B=A.fA("clear all trims",new Array("25"));
B=A.fA("close a map",new Array("11"));
B=A.fA("closed loop",new Array("48"));
B=A.fA("contact");
C=B.fA("email",new Array("2#1111936"));
C=B.fA("phone",new Array("2#1111932"));
B=A.fA("conventions",new Array("3"));
B=A.fA("cylinder advanced");
C=B.fA("fuel tables (pressure)",new Array("17#1119151"));
C=B.fA("fuel tables (TPS)",new Array("17#1104722"));
C=B.fA("ignition tables (pressure)",new Array("17#1119173"));
C=B.fA("ignition tables (TPS)",new Array("17#1104728"));
C=B.fA("target AFR tables",new Array("17#1104736"));
B=A.fA("cylinder and gear advanced");
C=B.fA("fuel tables (pressure)",new Array("17#1119155"));
C=B.fA("fuel tables (TPS)",new Array("17#1104723"));
C=B.fA("ignition tables (pressure)",new Array("17#1119177"));
C=B.fA("ignition tables (TPS)",new Array("17#1104730"));
C=B.fA("target AFR tables",new Array("17#1104737"));
A=P.fA("D",null,null,"002");
B=A.fA("default map location",new Array("7#1144559","10#1144934"));
B=A.fA("delete fuel table",new Array("19"));
B=A.fA("delete ignition table",new Array("21"));
B=A.fA("demote map",new Array("17"));
B=A.fA("download maps from website",new Array("55"));
A=P.fA("E",null,null,"002");
B=A.fA("email, contact",new Array("2#1111936"));
B=A.fA("engine run time",new Array("39#1081756"));
B=A.fA("engine temperature",new Array("39#1098429"));
B=A.fA("engine temperature configuration",new Array("31"));
B=A.fA("environment options",new Array("16"));
C=B.fA("language",new Array("16#1096542"));
C=B.fA("manually select gauge channels",new Array("16#1102857"));
C=B.fA("table cell tracer",new Array("16#1112632"));
C=B.fA("table row height",new Array("16#1102861"));
A=P.fA("F",null,null,"002");
B=A.fA("feature and input configuration",new Array("29"));
B=A.fA("file menu",new Array("NaN#"));
B=A.fA("firmware, update",new Array("47","49"));
B=A.fA("fuel tables (pressure)");
C=B.fA("basic",new Array("17#1119149"));
C=B.fA("cylinder advanced",new Array("17#1119151"));
C=B.fA("cylinder and gear advanced",new Array("17#1119155"));
C=B.fA("gear advanced",new Array("17#1119153"));
B=A.fA("fuel tables (TPS)");
C=B.fA("basic",new Array("17#1104721"));
C=B.fA("cylinder advanced",new Array("17#1104722"));
C=B.fA("cylinder and gear advanced",new Array("17#1104723"));
C=B.fA("gear advanced",new Array("17#1107821"));
A=P.fA("G",null,null,"002");
B=A.fA("gauge panel",new Array("54#1100048"));
B=A.fA("gear advanced");
C=B.fA("fuel tables (pressure)",new Array("17#1119153"));
C=B.fA("fuel tables (TPS)",new Array("17#1107821"));
C=B.fA("ignition tables (pressure)",new Array("17#1119175"));
C=B.fA("ignition tables (TPS)",new Array("17#1104729"));
B=A.fA("gear dependent",new Array("34#1097659"));
B=A.fA("gear position calibration",new Array("28"));
B=A.fA("get map",new Array("51#1137156"));
B=A.fA("get table",new Array("51#1137183"));
A=P.fA("H",null,null,"002");
B=A.fA("Harley ECM data",new Array("43"));
B=A.fA("help menu",new Array("NaN#"));
C=B.fA("about window",new Array("50"));
A=P.fA("I",null,null,"002");
B=A.fA("ignition tables (pressure)");
C=B.fA("basic",new Array("17#1119171"));
C=B.fA("cylinder advanced",new Array("17#1119173"));
C=B.fA("cylinder and gear advanced",new Array("17#1119177"));
C=B.fA("gear advanced",new Array("17#1119175"));
B=A.fA("ignition tables (TPS)");
C=B.fA("basic",new Array("17#1104727"));
C=B.fA("cylinder advanced",new Array("17#1104728"));
C=B.fA("cylinder and gear advanced",new Array("17#1104730"));
C=B.fA("gear advanced",new Array("17#1104729"));
B=A.fA("import .djm",new Array("8"));
B=A.fA("import PC3USB map",new Array("8"));
B=A.fA("in-field fuel adjustments",new Array("42"));
A=P.fA("K",null,null,"002");
B=A.fA("kill fuel and ignition",new Array("34#1144499"));
B=A.fA("kill fuel only",new Array("34#1144465"));
B=A.fA("kill ignition only",new Array("34#1144452"));
B=A.fA("kill mode",new Array("34#1144462"));
A=P.fA("L",null,null,"002");
B=A.fA("language",new Array("16#1096542"));
B=A.fA("launch control",new Array("40"));
C=B.fA("normally closed",new Array("40#1124389"));
C=B.fA("normally open",new Array("40#1124391"));
A=P.fA("M",null,null,"002");
B=A.fA("manage network");
C=B.fA("add device",new Array("44"));
C=B.fA("remove device",new Array("46"));
C=B.fA("sync devices utility",new Array("45"));
B=A.fA("manually select gauge channels",new Array("16#1102857"));
B=A.fA("map");
C=B.fA("close",new Array("11"));
C=B.fA("open",new Array("7"));
C=B.fA("open recent",new Array("9"));
C=B.fA("save",new Array("10"));
B=A.fA("map location",new Array("7#1144559","10#1144934"));
B=A.fA("map switch",new Array("33"));
B=A.fA("map tools menu",new Array("NaN#"));
C=B.fA("accept all trims",new Array("24"));
C=B.fA("add fuel table",new Array("18"));
C=B.fA("add ignition table",new Array("20"));
C=B.fA("advance/demote map",new Array("17"));
C=B.fA("auto tune tables",new Array("23"));
C=B.fA("clear all trims",new Array("25"));
C=B.fA("delete fuel table",new Array("19"));
C=B.fA("delete ignition table",new Array("21"));
A=P.fA("N",null,null,"002");
B=A.fA("normally closed",new Array("34#1117310","40#1124389","41#1124742","41#1124907"));
B=A.fA("normally open",new Array("34#1115476","40#1124391","41#1124706","41#1124909"));
A=P.fA("O",null,null,"002");
B=A.fA("O2 optimizer menu",new Array("NaN#"));
C=B.fA("configure closed loop",new Array("48"));
B=A.fA("open a map",new Array("7"));
B=A.fA("open map",new Array("51#1137128"));
B=A.fA("open recent",new Array("9"));
B=A.fA("options menu",new Array("NaN#"));
C=B.fA("environment options",new Array("16"));
A=P.fA("P",null,null,"002");
B=A.fA("phone, contact",new Array("2#1111932"));
B=A.fA("power commander tools menu",new Array("NaN#"));
C=B.fA("accel pump",new Array("35"));
C=B.fA("auto tune",new Array("39"));
C=B.fA("auto tune switch",new Array("38"));
C=B.fA("engine temperature",new Array("31"));
C=B.fA("feature and input configuration",new Array("29"));
C=B.fA("gear position calibration",new Array("28"));
C=B.fA("Harley ECM data",new Array("43"));
C=B.fA("in-field fuel adjustments",new Array("42"));
C=B.fA("launch control",new Array("40"));
C=B.fA("map switch",new Array("33"));
C=B.fA("pressure input configuration",new Array("32"));
C=B.fA("quick shifter",new Array("34"));
C=B.fA("rev x-tend",new Array("37"));
C=B.fA("speed input calibration",new Array("27"));
C=B.fA("speed limiter",new Array("41"));
C=B.fA("startup fuel",new Array("36"));
C=B.fA("throttle position calibration",new Array("26"));
B=A.fA("power commander V menus",new Array("6#1113422"));
C=B.fA("file menu",new Array("NaN#"));
C=B.fA("help menu",new Array("NaN#"));
C=B.fA("map tools menu",new Array("NaN#"));
C=B.fA("O2 optimizer menu",new Array("NaN#"));
C=B.fA("options menu",new Array("NaN#"));
C=B.fA("power commander tools menu",new Array("NaN#"));
C=B.fA("view menu",new Array("NaN#"));
B=A.fA("power commander V toolbar",new Array("51#1101265"));
C=B.fA("get map",new Array("51#1137156"));
C=B.fA("get table",new Array("51#1137183"));
C=B.fA("open map",new Array("51#1137128"));
C=B.fA("save map",new Array("51#1137143"));
C=B.fA("send map",new Array("51#1137171"));
C=B.fA("send table",new Array("51#1137198"));
B=A.fA("power commander V user interface",new Array("5"));
B=A.fA("pressure input configuration",new Array("32"));
B=A.fA("pressure table axis",new Array("22"));
A=P.fA("Q",null,null,"002");
B=A.fA("quick shifter",new Array("34"));
C=B.fA("gear dependent",new Array("34#1097659"));
C=B.fA("kill fuel and ignition",new Array("34#1144499"));
C=B.fA("kill fuel only",new Array("34#1144465"));
C=B.fA("kill ignition only",new Array("34#1144452"));
C=B.fA("kill mode",new Array("34#1144462"));
C=B.fA("normally closed",new Array("34#1117310"));
C=B.fA("normally open",new Array("34#1115476"));
C=B.fA("shift interval",new Array("34#1097664"));
C=B.fA("shift kill time",new Array("34#1097668"));
C=B.fA("single time",new Array("34#1097658"));
C=B.fA("switch style",new Array("34#1117307"));
A=P.fA("R",null,null,"002");
B=A.fA("remove device",new Array("46"));
B=A.fA("rev x-tend",new Array("37"));
A=P.fA("S",null,null,"002");
B=A.fA("save a map",new Array("10"));
B=A.fA("save map",new Array("51#1137143"));
B=A.fA("secondary mapping");
C=B.fA("advanced",new Array("17#1106611"));
C=B.fA("basic",new Array("17#1106616"));
B=A.fA("secondary mapping mode",new Array("17#1105548"));
B=A.fA("send map",new Array("51#1137171"));
B=A.fA("send table",new Array("51#1137198"));
B=A.fA("shift interval",new Array("34#1097664"));
B=A.fA("shift kill time",new Array("34#1097668"));
B=A.fA("show device error details",new Array("14"));
B=A.fA("show device information",new Array("13"));
B=A.fA("show notes",new Array("15"));
B=A.fA("single time",new Array("34#1097658"));
B=A.fA("speed input calibration",new Array("27"));
B=A.fA("speed limiter",new Array("41"));
C=B.fA("normally closed",new Array("41#1124742","41#1124907"));
C=B.fA("normally open",new Array("41#1124706","41#1124909"));
B=A.fA("startup fuel",new Array("36"));
B=A.fA("switch style",new Array("34#1117307"));
B=A.fA("sync devices utility",new Array("45"));
A=P.fA("T",null,null,"002");
B=A.fA("table",new Array("53#1103911"));
B=A.fA("table cell tracer",new Array("16#1112632"));
B=A.fA("table manager",new Array("52#1072497"));
B=A.fA("table row height",new Array("16#1102861"));
B=A.fA("target AFR tables");
C=B.fA("basic",new Array("17#1104735"));
C=B.fA("cylinder advanced",new Array("17#1104736"));
C=B.fA("cylinder and gear advanced",new Array("17#1104737"));
B=A.fA("technical support",new Array("2#1111928"));
B=A.fA("throttle position calibration",new Array("26"));
A=P.fA("V",null,null,"002");
B=A.fA("view menu",new Array("NaN#"));
C=B.fA("show device error details",new Array("14"));
C=B.fA("show device information",new Array("13"));
C=B.fA("show notes",new Array("15"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
